﻿local _, namespace = ...
local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })
namespace.L = L
local LOCALE = GetLocale()

if LOCALE:match("^en") then
return end

if LOCALE == "deDE" then
	-- German translations go here
	L["needs help!!!"] = "braucht Hilfe!!!",
	L["is safe."] = "ist wieder sicher.",
	L["Blacksmith"] = "Schmiede",
	L["Farm"] = "Hof",
	L["Lumbermill"] = "Sägewerk",
	L["Mine"] = "Mine",
	L["Stable"] = "Stall",
	L["Pandaren Mine"] = "Pandaren Mine",
	L["Center Mine"] = "Mittlere Mine",
	L["Goblin Mine"] = "Goblin Mine",
	L["Fel Reaver ruins"] = "Teufelshäscherruine",
	L["Mage tower"] = "Magierturm",
	L["Draenei ruins"] = "Draeneiruine",
	L["Blood Elf tower"] = "Turm der Blutelfen",
	L["Lighthouse"] = "Leuchtturm",
	L["Waterworks"] = "Wasserwerk",
return end

if LOCALE == "frFR" then
	-- French translations go here
	L["Hello!"] = "Bonjour!"
return end

if LOCALE == "esES" or LOCALE == "esMX" then
	-- Spanish translations go here
	L["Hello!"] = "¡Hola!"
return end

if LOCALE == "ptBR" then
	-- Brazilian Portuguese translations go here
	L["Hello!"] = "Olá!"
return end

if LOCALE == "ruRU" then
	-- Russian translations go here
	L["Hello!"] = "ÐŸÑ€Ð¸Ð²ÐµÑ‚!"
return end

if LOCALE == "koKR" then
	-- Korean translations go here
	L["Hello!"] = "ì•ˆë…•í•˜ì„¸ìš”!"
return end

if LOCALE == "zhCN" then
	-- Simplified Chinese translations go here
	L["Hello!"] = "æ‚¨å¥½!"
return end

if LOCALE == "zhTW" then
	-- Traditional Chinese translations go here
	L["Hello!"] = "æ‚¨å¥½!"
return end